<?php
$z[0]=Array("field","岳阳南湖,岳阳南湖介绍,君山旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","古称邕湖，位于市区南郊，是岳阳市的一个公园，水面1200公顷，环湖60多公里。南湖多湾多汊，港湾曲折幽深，湖水清澈明净，湖内小岛峙立，湖岸群峦起伏。南岸有一山，形如巨龙，名叫龙山，为省级自然风景保护区和旅游度假区。每年岳阳汨罗江国际龙舟节即在此举",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","岳阳南湖_君山岳阳南湖旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　古称邕湖，位于市区南郊，是岳阳市的一个公园，水面1200公顷，环湖60多公里。南湖多湾多汊，港湾曲折幽深，湖水清澈明净，湖内小岛峙立，湖岸群峦起伏。南岸有一山，形如巨龙，名叫龙山，为省级自然风景保护区和旅游度假区。每年岳阳汨罗江国际龙舟节即在此举行，游人泛舟湖上，可饱览无边风月。附近建有中心酒店和度假村，设有各种游船。\n</p><p>　　南湖北港湾口有一座古代建造的三眼桥，建在紫荆堤中间，在过去的几百年间，紫荆堤曾是岳阳通往外界的唯一水路通道。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",548,1082);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/140293002C3430-51115.gif",1084,1171);
$z[7][4]['name']="litpic";

?>